@charset "utf-8";

/* ---------------------------------------------------------------------
レイアウト
--------------------------------------------------------------------- */
body {
	text-align:center;
	font-family:"Lucida Grande","Verdana","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3","HiraKakuPro-W3","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-style: normal;
	font-weight: normal;
	color:#333333;
	background: url(bg.gif) repeat-x;
}


h1 {
	position: absolute;
	top: 0px;
	width: 830px;
	margin: 0;
	padding: 3px 0px 3px 0px;
	font-size: 0.8125em;
	line-height: 100%;
	font-weight: normal;
	color: #4f502c !important;
}

#layout-wt #main{
	float: left;
}

#layout-tw #main {
	float: right;
}

#layout-wt #menu {
	float: right;
}

#layout-tw #menu {
	float: left;
	width: 190px;
}

#layout-wt #main {
	width: 580px;
	padding: 0px;
	margin: 0px 10px 0px 20px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

*html #layout-wt #main {
	width:575px;
	padding: 0px 10px 0px 15px;
	margin: 0px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

#layout-tw #main {
	width: 590px;
	padding: 0px;
	margin: 0px 20px 0px 10px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

*html #layout-tw #main {
	width: 575px;
	padding: 0px 15px 0px 10px;
	margin: 0px;
	left: 0;
	overflow: hidden;
	text-align: left;
	}

#layout-twt #frame {
	float: left;
	width: 615px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

*html #layout-twt #frame {
	width: 625px;
}

#layout-twt #frame #main {
	float: right;
	width: 390px;
	padding: 0 3px 0 12px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

*html #layout-twt #frame #main {
	float: right;
	width: 390px;
	padding: 0 12px 0 6px;
	left: 0;
	overflow: hidden;
	text-align: left;
}

#layout-twt #frame #menu01 {
	float: left;
	text-align: left;
	padding-bottom:10px;
	padding-left:5px;
}

*html #layout-twt #frame #menu01{
	width:193px;
	padding: 0px 4px 10px 4px;
} 

#layout-twt #menu02 {
	float: right;
	text-align: left;
	width: 184px;
	padding: 0px 4px 10px 4px;
}

#menu, #menu01{
	width: 184px;
	padding: 0px 5px 10px 5px;
	margin-left:10px;
}

*html #menu{
	margin-left:5px;
	}

*html #menu01{
	margin-left:5px;
	}

#menu02{
	left: 0;
	width: 184px;
	padding: 0px 4px 10px 4px;
	margin-right:10px;
}

*html #menu02{
	margin-right:5px;
	}

*html #layout-wt #menu{
	margin-right:5px;
}

#layout-wt #menu{
	margin-right:10px;
}

#head {
	margin: 90px auto 0;
	text-align: left;
}

#site_logo a {
	top: 30px;
	height: 65px;
	width: 530px;
	margin: 0 0 0 0px;
	text-indent: -10000px;
	color: #f78581;
}

#menu ul, #menu ol {
	list-style: none;
	margin-left: 0;
}

#main ul {
	margin-left: 26px;
}

#main ol {
	margin-left: 26px;
}



#main ul {
	margin-left: 26px;
	margin-bottom: 1em;
}

#main ol {
	margin-left: 26px;
	margin-bottom: 1em;
}


/* ---------------------------------------------------------------------
font-size
--------------------------------------------------------------------- */
#main {
	font-size: 0.8125em;
	line-height: 1.3em;
	margin-bottom: 1em;
}

#menu, #menu01, #menu02 {
	font-size: 0.6875em;
	line-height: 1.3em;
	background: url(side_bg.gif);
}

#menu p, #menu01 p, #menu02 p {
	padding: 0 5px;
	margin-bottom: 1em;
}

#menu li, #menu01 li, #menu02 li {
	margin-bottom: 0;
}


/* ---------------------------------------------------------------------
ページ全体
--------------------------------------------------------------------- */


/* リンクカラー */
a {
	color: #30271F;
}

a:hover {
	color: #339935;
}

.clear {
	clear:both;
}

/* ---　ページトップ　--- */
#gotop {
	clear:both;
	width:100%;
	font-size:85% !important;
	font-size:80%;
	margin:0;
}

#gotop a {
	background: url(gotop_text.gif) no-repeat;
	display: block;
	height: 18px;
	width: 119px;
	text-indent: -9999px;
	float: right;
	overflow: hidden;
}

#gotop a:hover {
	background: url(gotop_text_hover.gif) no-repeat;
}

/* ---------------------------------------------------------------------
wrap
--------------------------------------------------------------------- */

#layout-tw #wrap {
	width:830px;
	margin: 0 auto 0;
	padding: 10px 0px 20px 0px;
	text-align:left;
	background-color:#fff;
	background: url(main_bg.gif) no-repeat right top;
}

*html #layout-tw #wrap {
	width:830px;
	margin: -18px auto 0 auto;}


#layout-wt #wrap {
	width:830px;
	margin: 0 auto 0;
	padding: 10px 0px 20px 0px;
	text-align:left;
	background-color:#fff;
	background: url(main_bg.gif) no-repeat right top;
}

*html #layout-wt #wrap {
	width:830px;
	margin: -18px auto 0 auto;}

#layout-twt #wrap {
	width:830px;
	margin: 0 auto 0;
	padding: 10px 0px 20px 0px;
	text-align:left;
	background-color:#fff;
	background: url(main_bg.gif) no-repeat right top;
}

*html #layout-twt #wrap {
	width:830px;
	margin: -18px auto 0 auto;}


#wrap {
	_height:1px;
}

#site_logo {
	text-align: left;
	margin: 0;
	left: 0;
}


/* ---------------------------------------------------------------------
見出し
--------------------------------------------------------------------- */
#main h2 {
	display: block;
	clear: both;
	margin: 25px 0 10px 0px;
	padding: 0px 0px 10px 55px;
	font-size: 1.3em;
	line-height: 37px;
	background: url(bg_title.gif) no-repeat left bottom;
	color: #333;
	font-weight:bold;
}



#main h3 {
	border-left:5px solid #333333;
	border-bottom:1px dashed #CCCCCC;
	clear:both;
	display:block;
	font-size:1em;
	font-weight:bold;
	line-height:100%;
	margin:25px 0 10px;
	padding:10px 0 10px 10px;
}


#menu h3.title, #menu01 h3.title, #menu02 h3.title {
	width:160px;
	display: block;
	height:30px;
	clear: both;
	margin: 20px 0 0 0px;
	padding: 8px 0 0px 35px;
	font-size: 1em;
	line-height: 100%;
	background: url(bg_title02.gif) no-repeat;
	color: #fff;
}

#menu h3.free_title, #menu01 h3.free_title, #menu02 h3.free_title {
	width:160px;
	display: block;
	height:30px;
	clear: both;
	margin: 20px 0 0 0px;
	padding: 8px 0 0px 35px;
	font-size: 0.9875em;
	line-height: 100%;
	background: url(bg_title02.gif) no-repeat;
	color: #fff;
}

*html #menu h3.free_title, *html #menu01 h3.free_title, *html #menu02 h3.free_title {
	margin: 20px 0 5px 0px;}

*html #menu h3.free_title, *html #menu01 h3.free_title, *html #menu02 h3.free_title {
		margin: 20px 0 5px 0px;}



h3.main_list {
	display: block;
	clear: both;
	margin: 20px 0 0px 0;
	padding: 0 0 10px 0;
	font-size: 1em;
	line-height: 100%;
}

.breadcrumbs {
	font-size: 0.75em !important;
	margin: 10px 0 !important;
}


/* ---------------------------------------------------------------------
新着情報
--------------------------------------------------------------------- */
.news_list {
	display:block;
	margin:0px;
	padding:7px;
}

.news_list li {
	color: #43423E;
	list-style: none;
	font-size: 1em;
	border-bottom:1px dotted #acad7e;
	margin-bottom:2px;
}

.news_list li a {
	text-decoration:none;
	display:block;
	padding:4px 0 4px 7px;
	color: #43423E;
}

.news_list li a:hover {
	padding-left: 7px;
	display:block;
}

p.floatR{
	margin-top:5px;}

/* ---------------------------------------------------------------------
カレンダーテーブル
--------------------------------------------------------------------- */
.calendar_tbl {
	width: 100%;
}

.calendar_tbl th {
	font-size: 0.8125em !important;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	padding: 2px;
}

.calendar_tbl td {
	font-size: 0.8125em !important;
	line-height: 100%;
	text-align: center;
	padding: 2px;
}

.holiday {
	color: #990000 !important;
}



/* ---------------------------------------------------------------------
カテゴリメニュー 2
--------------------------------------------------------------------- */
.category_menu2 {
margin-left: 0 !important;
margin-bottom: 0 !important;
display: block;
}

.category_menu2 li {
list-style: none;
font-size: 1em;
width:160px;
margin: 3px 10px 3px 0;
padding: 0 0 0 5px;
}

.category_menu2 li ul li {
font-size: 1em !important;
padding-left: 15px;
width:150px;
margin: 3px 0 3px 0;
display:block;
border-left: none !important;
}

.category_menu2 li a {
text-decoration:none;
padding: 0 0 0 5px;
}

.category_menu2 li.onlink a {
border-left: 5px solid #6c6c6c;
}

.category_menu2 li .nolink {
border-left: 5px solid #6c6c6c;
padding: 0 0 0 5px;
}

.category_menu2 li ul li.onlink a {
border-left: none !important;
}

.category_menu2 li ul li .nolink {
border-left: none !important;
padding: 0 0 0 5px;
}

.category_menu2 li a:hover {
text-decoration:underline;
}

.category_menu2 li ul li a:hover {
text-decoration:underline;
}

#menu input#search {
margin: 0 0 0 10px;
padding: 0;
width: 120px;
}



/* ---------------------------------------------------------------------
サイドメニュー
--------------------------------------------------------------------- */
.side_menu {
	display: block;
	overflow: hidden;
	width:170px;
	margin-left:10px;
}

.side_menu li {
	color: #43423E;
	list-style: none;
	font-size: 1em;
}

.categoly_menu li ul{
	margin:0px;}


.side_menu li ul li {
	margin:0px;
	font-size: 1em !important;
}

.side_menu li a {
	text-decoration:none;
	display:block;
	border-bottom:1px dotted #092746;
	padding:8px 0 4px 20px;
	color: #092746;
	background:url(menu_arrow.gif) 0 center no-repeat;
}

.side_menu li ul li a {
	padding-left: 20px;
	display:block;
	border-bottom:1px dotted #092746;
	color: #43423E;
	background:url(menu_arrow_sub.gif) 10px center no-repeat;
}

.side_menu li a:hover {
	text-decoration:underline;
	padding-left: 20px;
	display:block;
	border-bottom:1px dotted #092746;
	color: #9D0013;
}

.side_menu li ul li a:hover {
	text-decoration:underline;
	padding-left: 20px;
	display:block;
	border-bottom:1px dotted #092746;
	color: #9D0013;
}

/* ---------------------------------------------------------------------
フッター
--------------------------------------------------------------------- */
#footer {
	width:830px;
	clear:both;
	margin: 0px auto 0px auto;
	padding: 0px auto 0px auto;
	color: #4f502c !important;
	text-align: center;
	background-color:#acad7e;
}

#footer p {
	clear: both;
	font-size: 0.75em;
	line-height: 100%;
	text-align: center;
	padding-bottom: 10px !important;
}

#footer #footerNavi {
	padding: 10px 0px 0px 0px !important;
	margin: 0px auto 0px;
}

#footer #footerNavi li {
	padding: 0 !important;
	margin: 0 !important;
	font-size: 0.75em;
	line-height: 300% !important;
	display: inline;
	list-style: none;
}

#footer a,#footer a:link ,#footer a:hover, #footer a:visited {
	color: #fff !important;
}

/* ---------------------------------------------------------------------
ヘッダーフリーエリア
--------------------------------------------------------------------- */
#subheader {
	margin: 0 auto;
	text-align: left;
	width: 830px;
}


#head_free {
	position: absolute;
	display:block;
	top: 35px;
	width: 300px;
	margin-left: 530px;
	font-size: 0.8125em;
	line-height: 1.3em !important;
	text-align: right !important;
	color: #4f502c !important;
	font-weight:bold;
}

#head_free p {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 1.3em !important;
	text-align: right !important;
}


/* ---------------------------------------------------------------------
グローバル
--------------------------------------------------------------------- */
#global {
	margin: 9px auto 0;
	padding:0;
	width: 830px;
	height: 40px;
}

#globalNavi {
	margin:0px;
	padding: 1px 0 0 10px;
	list-style: none;
}

#layout-tw #global {
	background: url(bg_globalNavi.gif) no-repeat;
}

#layout-wt #global {
	background: url(bg_globalNavi.gif) no-repeat;
}

#layout-twt #global {
	background: url(bg_globalNavi.gif) no-repeat;
}

#globalNavi li {
	height:40px;
	float: left;
	margin: 0;
	padding: 0px 10px 0px 12px;
	font-size: 0.75em;
	line-height: 230%;
	overflow:hidden;
	background:url(menu_bar.gif) right top no-repeat;
}

#globalNavi li.top {
	padding-left: 10px;
	border-left: none;
}

#globalNavi a {
	text-decoration: none;
	color: #4f502c;
	font-weight:bold;
}



/* ---------------------------------------------------------------------
サイトマップ
--------------------------------------------------------------------- */
#sitemap .tree ul {
	padding:0;
	margin:0;
	background-position: -9px 15px; 
	background-image: url('./ul.gif'); 
	background-repeat: repeat-y
}
#sitemap .tree li {
	font-weight:bold;
	margin: 0px; 
	padding: 3px 0 3px 24px; 
	list-style-type: none;
	font-size: 0.8125em !important;
}

#sitemap .tree li a {
	text-decoration:none;
color:#000;
}
#sitemap .tree li a:hover {
	text-decoration:underline;
}
#sitemap .tree ul ul {
	background-position: -1px 15px;
	background-image: url('./ul.gif'); 
	background-repeat: repeat-y;
}
#sitemap .tree ul li {
	background-position: 0px 7px; 
	background-image: url('./li.gif'); 
	background-repeat: no-repeat;
	font-size: 1em !important;
}
#sitemap .tree ul li a {
	font-weight:bold;
	text-decoration:underline;
}
#sitemap .tree ul li a:hover {
	text-decoration:none;
}
#sitemap .tree ul ul li {
	background-position: 8px 7px;
	background-image: url('./li.gif'); 
	background-repeat: no-repeat;
	font-size: 1em !important;
}
#sitemap .tree ul ul li a {
	background-position: 0px 7px; 
	color:#666;
	text-decoration:none;
}
#sitemap .tree ul ul ul li a {
	background-position: 0px 7px; 
	color:#999;
	text-decoration:none;
}

.side_box {
	margin-left: 13px;
}




/* ---------------------------------------------------------------------
テーブル
--------------------------------------------------------------------- */

.table {
width:99%;
}

.table th, .table td {
border-bottom:1px solid #d8e5d1;
text-align:left;
vertical-align:top;
}
.table th {
padding:10px 2px 10px 10px;
}
.table td {
padding:10px 2px 10px 10px;
}
.table th {
width:150px;
}
.table .tr01 {
background:none repeat scroll 0 0 #dce3c9;
}
.table .inputWidth01 {
height:20px;
padding:2px 3px;
width:250px;
}
.table select {
padding:2px 3px;
}
.table .box {
border:1px solid #DDDDDD;
line-height:1.5em;
margin:10px 0;
padding:6px;
}